Commit 0d0629cf authored by Leo's avatar Leo

community/ruby-concurrent-ruby: disable on x86, armv7 and ppc64le

parent 5cc7ffd1
......@@ -6,7 +6,9 @@ pkgver=1.1.6
pkgrel=0
pkgdesc="Modern concurrency tools for Ruby"
url="http://www.concurrent-ruby.com"
arch="all !mips !mips64" # jruby missing
# mips, mips64: requires 'jruby' and 'openjdk8'
# x86, armv7, ppc64le: requires 'java-jffi-native'
arch="all !mips !mips64 !x86 !armv7 !ppc64le"
license="MIT"
depends="ruby ruby-etc"
makedepends="jruby openjdk8 ruby-dev ruby-rake ruby-rake-compiler"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment